{
    "app": {
        "name": "TCE",
        "slogan": "Nền tảng giao dịch kỹ thuật số\r\nDịch vụ hiện đại",
        "close": "Đóng cửa",
        "pervious": "Bài trước",
        "next": "Bài tiếp theo"
    },
    "home": {
        "product": "Sản phẩm",
        "pricing": "Gía",
        "pickup": "Đặt trước",
        "delivery": "Giao nhận"
    },
    "common": {
        "uploading": "Đi lên...",
        "loaderror": "Tải lên thất bại",
        "loadtips": "Cần phải có quyền tập ảnh để sử dụng chức năng này, cho dù đi đến trang thiết lập để mở quyền？",
        "pulling-text": "Kéo xuống để làm mới",
        "loosing-text": "Thả ra để tải",
        "loading-text": "Đang tải...",
        "success-text": "Tải thành công",
        "nodatas": "Số liệu không khả dụng",
        "baseinfo": "Thông tin cơ bản",
        "more": "Thêm",
        "details": "Chi tiết",
        "placeholder": "Hãy nhấn \"Enter\"",
        "loadingfailed": "Tải thất bại",
        "required": "Bắt buộc",
        "optional": "Không bắt buộc",
        "logout": "Đăng xuất",
        "save": "Lưu",
        "tips": "Thông báo",
        "submitsuccess": "Submit Successful",
        "submitsuccess1": "Đã được gửi thành công, vui lòng đợi kết quả trong giây lát",
        "pleaseenter": "Hãy nhấn \"Enter\"",
        "ikonw": "Đã hiểu",
        "operate": "Thao tác",
        "exit": "Thoát",
        "tryagain": "Thử lại",
        "loading": "Đang tải...",
        "submiting": "Đang gửi...",
        "nomore": "Không có thông tin thêm",
        "loadMore": "Tải thêm",
        "orderindex": "Số.",
        "startdate": "Ngày bắt đầu",
        "enddate": "Ngày kết thúc",
        "choice": "Hãy chọn",
        "choice1": "Hãy nhấn một từ khóa",
        "choice2": "Chọn",
        "choice3": "Hãy chọn quốc gia",
        "yes": "Yes",
        "no": "No",
        "submitfailure": "Gửi đi thất bại",
        "requestfailure": "Yêu cầu thất bại, nhấp chuột để tải lại",
        "tips1": "Bạn có muốn niêm yết giá ngay lập tức?",
        "tips2": "Niêm yết thành công",
        "tips3": "Niêm yết thất bại",
        "tips4": "Hủy đặt đơn thành công",
        "tips5": "Hủy lệnh một phần thất bại",
        "tips6": "Thanh toán một phần thất bại",
        "tips7": "Thỏa thuận trích nợ trực tiếp cho tiền gửi chưa được hoàn thành.",
        "tips8": "Gửi mã xác minh thất bại",
        "tips9": "Yêu cầu gửi xác thực danh tính thất bại",
        "tips10": "Yêu cầu gửi xác thực danh tính thành công",
        "tips11": "Gửi thất bại",
        "tips12": "Chưa ký kết",
        "tips13": "Sửa đổi thông tin ký kết thành công",
        "tips14": "Gửi kí kết thành công, vui lòng chờ đợi xét duyệt",
        "tips15": "Xác nhận thành công",
        "tips16": "Xác nhận thất bại",
        "tips17": "Thao tác hết hạn",
        "tips18": "Đăng nhập thất bại, vui lòng thử lại",
        "tips19": "Yêu cầu hết hạn, vui lòng thử lại sau",
        "tips20": "Đã xảy ra lỗi, vui lòng thử lại sau",
        "tips21": "Lỗi mạng hoặc máy chủ",
        "tips22": "Yêu cầu thất bại, vui lòng thử lại sau",
        "tips23": "Yêu cầu thất bại",
        "tips24": "Đăng nhập hết hạn",
        "tips25": "Quyền truy cập album không được cấp",
        "tips26": "Tải lên thành công",
        "tips27": "Tải lên thất bại",
        "tips28": "Đang tải lên...",
        "tips29": "Kích thước hình ảnh không được vượt quá 5MB",
        "tips30": "Hướng dẫn truy cập bộ nhớ/ảnh",
        "tips31": "Được sử dụng để đọc và ghi nội dung album và tệp trong các tình huống như thêm, tạo, tải lên, xuất bản, chia sẻ, tải xuống, tìm kiếm và nhận dạng hình ảnh/ video",
        "tips32": "Đã tìm thấy phiên bản mới, bạn có muốn cập nhật không?",
        "tips33": "Tải xuống hoàn tất, bạn có muốn cài đặt ngay không?",
        "all": "Tất cả",
        "calendar": "Chọn ngày",
        "download": "Tải xuống hoàn tất, bạn có muốn cài đặt ngay không?",
        "update": "Nâng cấp",
        "install": "Cài đặt",
        "hidden": "Ẩn",
        "downloading": "Đang tải"
    },
    "tabbar": {
        "home": "Trang chủ",
        "mine": "Tôi",
        "pricing": "Gía cả",
        "trade": "Trade",
        "wallet": "Ví tiền",
        "contract": "Hợp đồng",
        "spot": "Tiền mặt"
    },
    "routes": {
        "news": "Thông tin thị trường",
        "notice": "Thông báo",
        "capital": "Thông tin vốn",
        "sign": "Tài khoản ký kết",
        "profile": "Thông tin cá nhân",
        "setting": "Cài đặt",
        "about": "Về chúng tôi",
        "modifypwd": "Thay đổi mật khẩu",
        "usercancel": "Hủy bỏ dịch vụ"
    },
    "operation": {
        "add": "Thêm",
        "all": "Rút toàn bộ",
        "buynow": "Buy Now",
        "submit": "Gửi / Nộp",
        "edit": "Chỉnh sửa",
        "confirm": "Xác nhận",
        "delete": "Xóa",
        "save": "Lưu",
        "order": "Order",
        "cancel": "Hủy bỏ dịch vụ",
        "cancel1": "Hủy bỏ nhanh",
        "cancel2": "Thu hồi",
        "transfer": "Transfer",
        "delivery": "Delivery",
        "listing": "Niêm yết",
        "listing1": "Đang tìm mua",
        "delisting": "Hủy niêm yết",
        "pickup": "Pick Up",
        "details": "Chi tiết",
        "deposit": "Bù vốn",
        "deposit2": "Tăng vốn",
        "close": "Close",
        "close1": "Đóng",
        "default": "Phạm vi hợp đồng",
        "default1": "Cài về mặc định",
        "default2": "Đăng kí phạm vi hợp lí",
        "modify": "Chỉnh sửa",
        "modify2": "Chỉnh sửa thông tin",
        "manual": "Xác nhận thủ công",
        "extension": "Yêu cầu gia hạn",
        "execution": "Gia hạn lập tức",
        "payment": "Thanh toán một phần thất bại",
        "search": "Tìm kiếm",
        "reset": "Đặt lại",
        "disagree": "Không đồng ý",
        "next": "Tiếp theo",
        "upload": "Tải lên",
        "chart": "Biểu đồ",
        "restore": "Đặt lại về mặc định",
        "savesetting": "Lưu cài đặt",
        "back": "Trở về",
        "Withholding": "Đơn đăng kí thỏa thuận ghi nợ trực tiếp",
        "closeall": "Thu gọn tất cả",
        "openall": "Mở rộng tất cả",
        "modifyavatar": "Thay đổi ảnh đại diện",
        "agree": "Đồng ý",
        "giveup": "Hủy bỏ",
        "One-click": "Hủy đăng kí (nhấp chuột)"
    },
    "chart": {
        "time": "Trong ngày",
        "minutes": "Phút",
        "dayline": "Đường ngày",
        "weekline": "Đường tuần",
        "monthline": "Đường tháng",
        "yearline": "Đường năm",
        "oneminutes": "1 phút",
        "fiveminutes": "5 phút",
        "thirtyminutes": "30 phút",
        "onehour": "1 giờ",
        "fourhour": "4 giờ",
        "timestrade": "Giao dịch trong ngày",
        "refprice": "Gía tham khảo",
        "Open": "Mở:",
        "High": "Cao:",
        "Low": "Thấp:",
        "Close": "Đóng:",
        "Vol": "Khối lượng",
        "Amount": "Số tiền:",
        "Increase": "Biên độ:",
        "Price": "Gía"
    },
    "account": {
        "title": "Thông tin vốn",
        "account": "Tài khoản vốn",
        "accountid": "Số tài khoản vốn",
        "userId": "ID người dùng",
        "loginId": "ID đăng nhập",
        "connected": "Đã kết nối",
        "unconnected": "Chưa kết nối",
        "quoteservice": "Dịch vụ thị trường",
        "balance": "Số dư",
        "balance2": "Số dư đầu kỳ",
        "currentbalance": "Số dư cuối kỳ",
        "freezeMargin": "Khấu trừ trước",
        "freezeMargin2": "FreezeMargin Funds",
        "availableFunds": "Khả dụng",
        "availableFunds2": "Vốn khả dụng",
        "netWorth": "NetWorth",
        "usedMargin": "Chiếm dụng",
        "usedMargin2": "Vốn chiếm dụng",
        "profitLoss": "Profit Loss",
        "inamount": "Today Cash In",
        "outamount": "Today Cash Out",
        "closepl": "Today Close Pl",
        "paycharge": "Pay Charge",
        "tradestatus": "Trạng thái",
        "riskRate": "Tỷ lệ rủi ro",
        "riskRate1": "Tỷ lệ rủi ro",
        "cutRate": "Tỷ lệ cắt lỗ",
        "tips1": "Tỷ lệ rủi ro = (Chiếm dụng/Gía trị ròng)*100%",
        "tips2": "Tỷ lệ cắt lỗ = (Tỷ lệ rủi ro/Tỉ lệ rủi ro cắt lỗ)*100%",
        "formula": "Công thức",
        "freeze": "Khóa"
    },
    "quote": {
        "title": "Tham khảo thị trường",
        "goodsname": "Hàng hóa/ Mã",
        "goodsname1": "Tên",
        "goodscode": "Mã",
        "refgoodsname": "Hợp đồng cơ sở",
        "averageprice": "Gía trung bình",
        "spec": "Quy cách",
        "last": "Gía mới nhất",
        "rise": "Tăng/Giảm",
        "change": "Biên độ:",
        "opened": "Mở cửa",
        "presettle": "Kết thúc ngày hôm qua",
        "lowest": "Thấp nhất",
        "highest": "Cao nhất",
        "amplitude": "Biên độ dao động",
        "limitup": "Gía trần",
        "limitdown": "Gía sàn",
        "bidvolume": "Lương mua",
        "askvolume": "Lượng bán",
        "buyusername": "Bên mua",
        "sellusername": "Bên bán",
        "bid": "BidPrice",
        "ask": "SellPrice",
        "selllprice": "SellPrice",
        "time": "Thời gian",
        "vol": "Lượng hiện tại",
        "holdvolume": "Hold Volume",
        "totalvolume": "Khối lượng giao dịch",
        "totalturnover": "Gía trị giao dịch",
        "buyhall": "Sảnh mua",
        "sellhall": "Sảnh bán",
        "buysellhall": "Sảnh mua bán",
        "listinghall": "Sảnh niêm yết",
        "enableQty": "Lượng dự kiến có thể ký kết",
        "deposit": "Deposit",
        "avaiableMoney": "Vốn khả dụng",
        "orderbuy": "O-Buy",
        "transferbuy": "T-Buy",
        "ordersell": "O-Sell",
        "transfersell": "T-Sell",
        "buy": "Buy",
        "selll": "Sell",
        "bidlisting": "Niêm yết mua",
        "asklisting": "Niêm yết bán",
        "bid1": "Mua 1",
        "bid2": "Mua 2",
        "bid3": "Mua 3",
        "bid4": "Mua 4",
        "bid5": "Mua 5",
        "ask1": "Bán 1",
        "ask2": "Bán 2",
        "ask3": "Bán 3",
        "ask4": "Bán 4",
        "ask5": "Bán 5",
        "marketstatus": "Trạng thái thị trường",
        "unopening": "Chưa mở cửa",
        "score": "Điểm thưởng",
        "ballot": {
            "title": "Đăng ký mua",
            "refprice": "Gía bán trước",
            "attachmenturl": "Hình ảnh",
            "sellname": "Bến bán",
            "starttime": "Bắt đầu:",
            "endtime": "Kết thúc:",
            "starttime1": "Thời gian bắt đầu",
            "endtime1": "Thời gian kết thúc",
            "historypresale": "Lịch sử phát hành",
            "presalewin": "Trúng đợt đặt trước",
            "issueprice": "Gía phát hành",
            "goodsdetail": "Chi tiết hàng hóa",
            "winningthelottery": "Trúng thăm",
            "totalqty": "Tổng lượng",
            "earnest": "Tiền đặt cọc đặt trước",
            "transferdepositratio": "Tiền đặt cọc chuyển nhượng",
            "subscribe": "Tôi muốn đăng ký mua",
            "orderQty": "Lượng đăng ký mua",
            "maxbuyqty": "Lượng đăng ký mua tối đa",
            "deposit": "Tiền đặt cọc trước",
            "avaiablefunds": "Vốn khả dụng",
            "presalestatus": "Trạng thái đặt trước",
            "ordercannotbegreaterthan": "Lượng ủy thác không được lớn hơn",
            "pleaseenterthesubscriptionquantity": "Vui lòng nhập lượng đăng ký mua"
        },
        "goods": {
            "title": "Gỡ niêm yết",
            "title1": "Giao dịch đơn hàng",
            "orderprice": "Gía",
            "orderqty": "Số lượng đơn hàng",
            "goods": "Hàng hóa/ Mã",
            "username": "Bên niêm yết",
            "nodeal": "Không thể tự giao dịch với chính mình",
            "buyorsell": "Direction",
            "pleaseenterorderprice": "Vui lòng nhập giá",
            "pleaseenterorderqty": "Vui lòng nhập số lượng",
            "tips1": "Xác nhận muốn gửi không",
            "tips2": "Nếu có đơn hàng ủy thác ngược chiều khớp giá, hệ thống sẽ tự động hủy",
            "tips3": "Gửi thành công",
            "tips4": "Vui lòng nhập lượng gỡ niêm yết",
            "delistingqty": "Lượng gỡ niêm yết",
            "delistingbuyorsell": "Hướng gỡ niêm yết",
            "remainqty": "Lượng còn lại",
            "listingprice": "Gía niêm yết",
            "taaccount": "TaAccount"
        },
        "presale": {
            "title": "Chi tiết hàng hóa",
            "attachmenturl": "Hình ảnh",
            "bulk": "Đấu giá khối lượng lớn",
            "earnest": "Tiền đặt cọ đặt trước",
            "transferdeposit": "Tiền đặt cọc chuyển nhượng",
            "totalqty": "Tổng lượng",
            "buy": "Tôi muốn ra giá",
            "startprice": "Gía khởi điểm",
            "presalehistory": "Lịch sử phát hành",
            "starttime": "Bắt đầu:",
            "endtime": "Kết thúc:",
            "starttime1": "Thời gian bắt đầu",
            "endtime1": "Thời gian kết thúc",
            "presalebidding": "Đấu giá trước",
            "bidfor": "Ra giá",
            "presalestatus": "Trạng thái đặt trước",
            "SubscriptionPrice": "Gía đăng ký mua",
            "avaiableMoney": "Vốn khả dụng",
            "SubscriptionQty": "Lượng đăng ký mua",
            "ended": "Đã kết thúc",
            "tips1": "Vui lòng nhập số lương",
            "tips2": "Vui lòng nhập giá"
        },
        "swap": {
            "title": "Niêm yết",
            "floatprice": "Gía thả nổi",
            "fixprice": "Gía cố định",
            "tips1": "Vui lòng ký kết hợp đồng tương ứng thông qua menu chức năng \"Của tôi\" - \"Ký kết hợp đồng\" trước!",
            "tips2": "Chưa xác thực danh tính, vui lòng thực hiện xác thực danh tính trước. Nếu dã gửi yêu cầu xác thực, vui lòng kiên nhẫn chò duyệt!",
            "tips3": "Yêu cầu ký kết hợp đồng đã được gửi, vui lòng kiên nhẫn chờ duyệt!",
            "sign": "Ký kết",
            "unreviewed": "Chờ duyệt",
            "username": "Bên niêm yết",
            "orderqty": "Số lượng",
            "orderprice": "Gía cả",
            "marketmaxsub": "Phạm vi chênh lệch",
            "orderqty1": "Lượng niêm yết",
            "orderqty2": "Lượng gỡ niêm yết",
            "orderprice1": "Gía niêm yết",
            "estimateprice": "Gía ước tính",
            "referenceprice": "Gía tham khảo",
            "orderamount": "Số tiền niêm yết",
            "estimateamount": "Số tiền ước tính",
            "permargin": "PerMargin",
            "avaiablemoney": "Vốn khả dụng",
            "pricemove": "Loại giá",
            "currentaccount": "CurrentTaAccount",
            "goodsname": "Hàng hóa/Mã",
            "buyorsell": "Hướng niêm yết",
            "marketprice": "Gía thị trường",
            "limitprice": "Gía giới hạn",
            "enableqty": "Lượng có thể gỡ niêm yết",
            "sellprice": "SellPrice",
            "buyprice": "BuyPrice",
            "tips4": "Không thể tự giao dịch với chính mình",
            "tips5": "Gửi niêm yết thành công",
            "tips6": "Vui lòng nhập giá",
            "tips7": "Vui lòng nhập giá niêm yết",
            "tips8": "Vui lòng nhập lượng niêm yết",
            "tips9": "Vui lòng nhập chênh lệch cơ sở",
            "tips10": "Vui lòng nhập chênh lệch cơ sở niêm yết",
            "tips11": "Vui lòng nhập giá gỡ niêm yết",
            "tips12": "Vui lòng nập lượng gỡ niêm yết",
            "tips13": "Gửi thành công",
            "tips14": "Bạn có muốn gỡ niêm yết ngay?"
        },
        "pricing": {
            "title": "Giao dịch đơn đặt hàng",
            "title1": "Điểm treo cổ",
            "title2": "Mua đầy đủ",
            "title3": "Giao dịch điểm thưởng",
            "address": "Địa chỉ",
            "ordercancel": "Đơn hàng có thể hủy",
            "position": "Tổng hợp vị thế",
            "holdlb": "Chi tiết vị thế",
            "goods": "Hàng hóa",
            "buyorsell": "BuyOrSell",
            "pricemode": "Phương thức",
            "orderqty": "Số lượng",
            "marketmaxsub": "Phạm vi chênh lệch",
            "marketmaxsub1": "Chênh lệch cơ sở",
            "price": "Gía",
            "enableQty": "Lượng dự kiến có thể ký kết",
            "deposit": "Deposit",
            "avaiableMoney": "Vốn khả dụng",
            "orderdetails": "Chi tiết đơn hàng",
            "tips1": "Vui lòng nhập số lượng",
            "tips2": "Vui lòng nhập giá",
            "tips3": "Vui lòng nhập phạm vi chênh lệch"
        },
        "spot": {
            "title": "Listing Details",
            "attachmenturl": "Hình ảnh",
            "orderprice": "Gía",
            "operate": "Thao tác",
            "username": "Bên niêm yết",
            "orderqty": "Số lượng",
            "wantbuy": "Tôi muốn mua",
            "wantsell": "Tôi muốn bán",
            "buylisting": "Niêm yết mua",
            "selllisting": "Niêm yết bán",
            "listingqty": "Lượng niêm yết",
            "paymentamount": "Số tiền hàng hóa",
            "avaiableMoney": "Vốn khả dụng",
            "enableqty": "Lượng khả dụng",
            "listingprice": "ListingPrice",
            "tips1": "Vui lòng chọn mãu thực hiện hợp đồng",
            "tips2": "Vui lòng nhập giá",
            "tips3": "Vui lòng chọn chứng khoán hàng hóa",
            "tips4": "Vui lòng nhập số lượng",
            "tips5": "Lượng khả dụng không đủ",
            "tips6": "Gửi niêm yết thành công",
            "tips7": "Lượng còn lại không đủ",
            "subtitle": "Đặt hàng hóa",
            "subtitle1": "Chứng khoán hàng hóa",
            "orderqty2": "Lượng gỡ niêm yết",
            "remainqty": "Lượng còn lại",
            "performancetemplate": "Mẫu thực hiện hợp đồng",
            "wrstandardname": "Hàng hóa",
            "warehousename": "Kho hàng",
            "warehousename1": "Kho hàng",
            "enableqty1": "Khả dụng",
            "wrstandard": "Hàng hóa",
            "deliverygoods": "Danh mục",
            "deliverygoodsname": "Chủng loại",
            "wrgoodsname": "Hàng hóa",
            "sellprice": "SellPrice",
            "sellqty": "Lượng bán",
            "buyprice": "BuyPrice",
            "buyqty": "Lượng mua",
            "tons": "Tấn",
            "yuan": "Baht (tiền Thái Lan)",
            "tips8": "Gửi gỡ niêm yết thành công",
            "tips9": "Vui lòng chọn",
            "tips10": "Vui lòng chọn danh mục",
            "tips11": "Vui lòng chọn hàng hóa",
            "tips12": "Vui lòng chọn kho hàng",
            "tips13": "Yếu tố hàng hóa",
            "tips14": "Vui lòng chọn phương thức thực hiện hợp đồng"
        },
        "transfer": {
            "title1": "Transfer Details",
            "qty": "Số lượng",
            "price": "Gía",
            "sellname": "Bên phát hàng",
            "presaleprice": "Gía đặt hàng",
            "lastprice": "Gía mới nhất",
            "transferdepositratio": "Tỷ lệ tiền đặt cọc chuyển nhượng",
            "limitup": "Gía trần",
            "limitdown": "Gía sàn",
            "presaleprice1": "Gía đặt hàng",
            "presaleprice2": "Gía bán trước",
            "username": "Bên niêm yết",
            "orderqty": "Số lượng",
            "orderprice": "Gía",
            "spread": "Chênh lệch giá",
            "deposit": "Tiền đặt cọc",
            "buyorderqty": "Lượng mua vfo",
            "transferprice": "Gía chuyển nhượng",
            "orderqty1": "Lượng đơn hàng",
            "tips1": "Vui lòng nhập giá",
            "tips2": "Vui lòng nhập số lượng",
            "tips3": "Gửi thành công"
        }
    },
    "order": {
        "title": "Đơn hàng của tôi",
        "plTotal": "Lãi lỗ",
        "feeTotal": "Fee Total：",
        "qtyTotal": "Số lượng",
        "deliverytime": "Thời gian giao nhận",
        "goodsorder": {
            "title": "Phiếu ủy thác đơn hàng",
            "title2": "Lịch sử ủy thác đơn hàng",
            "subtitle": "Thông tin ủy thác đơn hàng",
            "goodsname": "Mã/Tên hàng hóa",
            "goodsname1": "Tên hàng hóa",
            "goodscode": "Hợp đồng hơn hàng",
            "buyorsell": "BuyOrSell",
            "buildtype": "Loại",
            "buyorsellbuildtype": "Hướng/Loại",
            "orderqty": "Lượng ủy thác",
            "orderprice": "Gía ủy thác",
            "tradeqty": "Khối lượng giao dịch",
            "orderstatus": "Trạng thái ủy thác",
            "ordertime": "Thời gian ủy thác",
            "orderdate": "Ngày ủy thác",
            "orderid": "Số phiếu ủy thác",
            "freezemargin": "Số tiền bị đóng băng",
            "tips1": "Có hủy phiếu ủy thác này không?",
            "tips2": "Hủy thành công",
            "tips3": "Có hủy phiếu giao nhận này không?",
            "clear": {
                "title": "Hủy nhanh",
                "goodsId": "Hàng hóa ủy thác",
                "buyOrSell": "Hướng ủy thác",
                "price": "Gía hủy",
                "tips1": "Vui lòng chọn hàng hóa ủy thác",
                "tips2": "Vui lòng nhập giá hủy"
            }
        },
        "goodstrade": {
            "title": "Phiếu giao dịch đơn hàng",
            "title2": "Lịch sử giao dịch đơn hàng",
            "subtitle": "Thông tin giao dịch đơn hàng",
            "goodsname": "Mã/Tên hàng hóa",
            "goodsname1": "Tên hàng hóa",
            "goodscode": "Hợp đồng đơn hàng",
            "buyorsell": "Hướng",
            "buildtype": "Loại",
            "buildtypebuyorsell": "Loại/Hướng",
            "tradeqty": "Khối lượng giao dịch",
            "tradeprice": "Gía giao dịch",
            "charge": "Phí giao dịch",
            "closepl": "Lãi/lỗ đóng vị thế",
            "tradetime": "Thời gian giao dịch",
            "tradedate": "Ngày giao dịch",
            "tradeid": "Số phiếu giao dịch"
        },
        "listingorder": {
            "title": "Ủy thác niêm yết",
            "title2": "Ủy thác niêm yết lịc sử",
            "subtitle": "Thông tin ủy thác niêm yết",
            "goodsname": "Mã/Tên hàng hóa",
            "warehousename": "Kho hàng",
            "wrpricetype": "Phương thức niêm yết",
            "deliverygoodsname": "Chủng loại",
            "wrstandardname": "Tên hàng hóa",
            "wrtradetype": "Loại",
            "buyorsell": "Hướng",
            "fixedprice": "Gía niêm yết",
            "fixedprice1": "Gía/Chênh lệch cơ sở",
            "wrtypename": "Hợp đồng tương lai",
            "orderqty": "Lượng ủy thác",
            "tradeqty": "Khối lượng giao dịch",
            "cancelqty": "Lượng hủy",
            "ordertime": "Thời gian ủy thác",
            "orderdate": "Ngày ủy thác",
            "orderprice": "Gía ủy thác",
            "wrtradeorderstatus": "Trạng thái ủy thác",
            "wrtradeorderid": "Số phiếu ủy thác",
            "tips1": "Xác nhận muốn hủy không?",
            "tips2": "Hủy thành công"
        },
        "listingtrade": {
            "title": "Phiếu giao dịch niêm yết",
            "title2": "Giao dịch niêm yết lịch sử",
            "subtitle": "Thông tin giao dịch niêm yết",
            "goodsname": "Mã/Tên hàng hóa",
            "deliverygoodsname": "Loại hàng hóa",
            "wrstandardname": "Tên hàng hóa",
            "chargevalue": "Phí dịch vụ",
            "warehousename": "Kho hàng",
            "wrtradetype": "Loại",
            "buyorsell": "Hướng",
            "tradeprice": "Gía giao dịch",
            "tradeqty": "Khối lượng giao dịch",
            "tradeamount": "Số tiền giao dịch",
            "tradetime": "Thời gian giao dịch",
            "tradedate": "Ngày giao dịch",
            "matchusername": "Đối tác giao dịch",
            "wrtradedetailid": "Số phiếu giao dịch"
        },
        "presale": {
            "title": "Đăng ký mua trước",
            "subtitle": "Thông tin đăng ký mua trước",
            "subtitle1": "Lịch sử đăng ký mua trước",
            "goodsname": "Mã/ Tên hàng hóa",
            "orderqty": "Lượng đăng ký mua",
            "orderprice": "Gía đăng ký mua",
            "orderamount": "Số tiền đăng ký mua",
            "presaledepositalgorithm": "Phương thức dặt cọc",
            "presaledepositvalue": "Tỷ lệ đặt cọ",
            "freezemargin": "Tiền đặt cọc đặt trước",
            "sellname": "Bên phát hành",
            "starttime": "Ngày bắt đầu",
            "endtime": "Ngày kết thúc",
            "orderstatus": "Trạng thái ủy thác",
            "ordertime": "Thời gian ủy thác",
            "orderdate": "Ngày ủy thác",
            "tradeprice": "Gía bán trước",
            "tradeqty": "Lượng đơn hàng",
            "orderid": "Số phiếu ủy thác"
        },
        "transferorder": {
            "title": "Phiếu ủy thác chuyển nhượng",
            "subtitle": "Thông tin ủy thác chuyển nhượng",
            "subtitle1": "Lịch sử ủy thác chuyển nhượng",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Hướng",
            "orderqty": "Lượng ủy thác",
            "orderprice": "Gía ủy thác",
            "presaleprice": "Gía đặt hàng",
            "tradeqty": "Khối lượng giao dịch",
            "orderstatus": "Trạng thái ủy thác",
            "ordertime": "Thời gian ủy thác",
            "orderid": "Số phiếu ủy thác",
            "tips1": "Có hủy phiếu ủy thác này không?",
            "tips2": "Hủy thành công"
        },
        "transfertrade": {
            "title": "Phiếu giao dịch chuyển nhượng",
            "subtitle": "Thông tin giao dịch chuyển nhượng",
            "subtitle1": "Lịch sử giao dịch chuyển nhượng",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Hướng",
            "tradeqty": "Lượng chuyển nhượng",
            "tradeprice": "Gía chuyển nhượng",
            "presaleprice": "Gía đặt",
            "closepl": "Lãi/lỗ đóng vị thế",
            "accountname": "Đối tác giao dịch",
            "tradetime": "Thời gian giao dịch",
            "tradedate": "Ngày giao dịch",
            "orderid": "Số phiếu giao dịch"
        },
        "swaporder": {
            "title": "Ủy thác hoán đổi",
            "subtitle": "Thông tin ủy thác",
            "subtitle1": "Lịch sử ủy thác",
            "subtitle2": "Chi tiết ủy thác",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Hượng",
            "orderqty": "Lượng ủy thác",
            "orderprice": "Gía ủy thác",
            "tradeqty": "Khối lượng giao dịch",
            "orderstatus": "Trạng thái ủy thác",
            "ordertime": "Thời gian ủy thác",
            "orderdate": "Ngày ủy thác",
            "orderid": "Số phiếu ủy thác",
            "tips1": "Xác nhận muốn hủy không?",
            "tips2": "Hủy thành công"
        },
        "swaptrade": {
            "title": "Giao dịch hoán đổi",
            "subtitle": "Thông tin giao dịch",
            "subtitle1": "Lịch sử giao dịch",
            "subtitle2": "Chi tiết giao dich",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Hướng",
            "buildtype": "Loại",
            "tradeqty": "Khối lượng giao dịch",
            "tradeprice": "Gía giao dịch",
            "tradeamount": "Số tiền giao dịch",
            "charge": "Phí giao dịch",
            "closepl": "Lãi/lỗ giao nhận",
            "matchaccountid": "Đối tác thương mại",
            "tradetime": "Thời gian giao dịch",
            "tradedate": "Ngày giao dịch",
            "tradeid": "Số phiếu giao dịch"
        },
        "pricingorder": {
            "title": "Uỷ thác chọn giá",
            "subtitle": "Thông tin ủy thác chọn giá niêm yết",
            "subtitle1": "Chi tiết",
            "goodsname": "Mã/Tên hàng hóa",
            "ordertime": "Thời gian ủy thác",
            "orderdate": "Ngày ủy thác",
            "buyorsell": "BuyOrSell",
            "orderqty": "Lượng ủy thác",
            "orderprice": "Gía ủy thác",
            "orderstatus": "Trạng thái ủy thác",
            "tradeqty": "Khối lượng giao dịch",
            "orderid": "Số phiếu ủy thác",
            "tips1": "Xác nhận muốn hủy không?",
            "tips2": "Hủy thành công"
        },
        "pricingtrade": {
            "title": "Giao dịch chọn giá",
            "subtitle": "Thông tin giao dịch chọn giá niêm yết",
            "subtitle1": "Chi tiết",
            "goodsname": "Mã/ Tên hàng hóa",
            "buyorsell": "BuyOrSell",
            "tradetime": "Thời gian giao dịch",
            "tradedate": "Thời gian giao dịch",
            "matchaccountid": "Đối tác giao dịch",
            "buildtype": "Loại",
            "tradeprice": "Gía giao dịch",
            "tradeamount": "Số tiền giao dịch",
            "charge": "Charge",
            "tradeqty": "Khối lượng giao dịch",
            "tradeid": "Số phiếu giao dịch",
            "closepl": "ClosePl"
        }
    },
    "position": {
        "title": "Vị thế của tôi",
        "holddetail": "Chi tiết",
        "goods": {
            "title": "Vị thế đơn hàng",
            "subtitle": "Position Info",
            "subtitle2": "Thông tin giao nhận",
            "subtitle3": "Transfer Info",
            "agreeunit": "Quy cách hàng hóa",
            "pricemove": "Price Adjustment",
            "expressfees": "Freight",
            "otherfees": "Chi phí khác",
            "preamounts": "Thanh toán trước",
            "totalfees": "Tổng chi phí",
            "deposit1": "Tổng số tiền cần bổ sung",
            "fees1": "Phí dịch vụ nhận hàng",
            "fees2": "Phí dịch vụ giao hàng",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Direction",
            "curholderamount": "CurHolderAmount",
            "holderamount": "HolderAmount",
            "holderqty": "HolderQty",
            "curpositionqty": "CurPositionQty",
            "averageprice": "AveragePrice",
            "frozenqty": "FrozenQty",
            "enableqty": "Lượng khả dụng",
            "mindeliverylot": "MinDeliveryLot",
            "orderid": "OrderID",
            "closepl": "ClosePl",
            "last": "Gía hiện tại",
            "orderqty": "TransferQty",
            "deposit": "Make-UpAmount",
            "fees": "Pick-UpFees",
            "matchname": "Đối tác giao nhận",
            "deliverylot": "Lượng giao nhận",
            "deliveryqty": "Số lượng giao nhận",
            "freezeqty": "FreezeQty",
            "address": "Địa chỉ nhận hàng",
            "transferprice": "Price",
            "qty": "Qty",
            "tradetime": "TradeTime",
            "marketValue": "Gía trị thị trường",
            "holderprice": "HolderPrice",
            "deliveryinfo": "Thông tin giao nhận",
            "tips1": "Enter transfer price",
            "tips2": "Enter transfer quantity",
            "tips3": "Confirm the transfer?",
            "tips4": "Successful transfer",
            "tips5": "Xác nhận muốn giao nhận không?",
            "tips6": "Giao nhận thành công",
            "tips7": "Vui lòng nhập lượng giao nhận",
            "tips8": "Không được nhỏ hơn lượng giao nhận tối thiểu",
            "tips9": "Vui lòng nhập địa chỉ nhận hàng",
            "tips10": "Vui lòng nhập thông tin giao nhận",
            "holddetail": {
                "title": "Chi tiết đơn hàng",
                "marketname": "Thị trường",
                "tradeid": "Số phiếu giao dịch",
                "tradetime": "TradeTime",
                "buyorsell": "Loại",
                "enableqty": "Lượng khả dụng",
                "holderqty": "HolderQty",
                "freezeqty": "FreezeQty",
                "holderprice": "Gía vị thế",
                "holderamount": "HolderAmount",
                "usedMargin": "UsedMargin",
                "profitLoss": "ProfitLoss",
                "riskRate": "Tỷ lệ rủi ro"
            }
        },
        "spot": {
            "title": "Vị thế hàng hóa",
            "subtitle": "Thông tin vị thế hàng hóa",
            "subtitle2": "Thông tin niêm yết",
            "subtitle3": "Niêm yết",
            "subtitle4": "Nhận hàng",
            "goodsname": "Mã/Tên hàng hóa",
            "PerformanceTemplate": "Phương thức thực hiện hợp đồng",
            "warehousename": "Kho hàng",
            "qty": "Lượng tồn kho",
            "freezerqty": "Lượng đóng băng",
            "enableqty": "Lượng khả dụng",
            "orderqty": "Lượng niêm yết",
            "fixedprice": "Gía niêm yết",
            "performancetemplate": "Mẫu thực hiện hợp đồng",
            "orderqty2": "Số lượng nhận hàng",
            "appointmentmodel": "Phương thức nhận hàng",
            "contactname": "Người liên hê",
            "contactnum": "Thông tin liên hệ",
            "district": "Khu vực nhận hàng",
            "address": "Địa chỉ nhận hàng",
            "remark": "Thông tin hóa đơn",
            "createtime": "Thời gian chuyển nhượng",
            "pledgeqty": "Lượng thế chấp",
            "wrstandardname": "Tên hàng hóa",
            "deliverygoodsname": "Chủng loại",
            "wrholdeno": "Số chứng khoán hàng hóa",
            "tips1": "Vui lòng chọn mẫu thực hiện hợp đồng",
            "tips2": "Vui lòng nhập giá",
            "tips3": "Vui lòng nhập số lượng",
            "tips4": "Lượng khả dụng không đủ",
            "tips5": "Niêm yết thành công",
            "tips6": "Gửi thành công",
            "tips7": "Vui lòng nhâp thông tin hóa đơn",
            "tips8": "Vui lòng nhập địa chỉ nhận hàng",
            "tips9": "Vui lòng chọn khu vực nhận hàng",
            "tips10": "Vui lòng nhập thông tin liên hệ",
            "tips11": "Vui lòng nhập người liên hệ",
            "tips12": "Vui lòng nhập số lượng nhận hàng",
            "receipttype": "Loại hóa đơn:",
            "username": "Tên hóa đơn:",
            "taxpayerid": "Mã số thuế:",
            "receiptbank": "Ngân hàng mở tài khoản:",
            "receiptaccount": "Số tài khoản ngân hàng:",
            "address1": "Địa chỉ doanh nghiệp:",
            "contactinfo": "Điện thoại doanh nghiệp:",
            "email": "Email:"
        },
        "presale": {
            "title": "Vị thế đặt trước",
            "title1": "Chi tiết vị thế đặt trước",
            "subtitle": "Thông tin vị thế đặt trước",
            "goodsname": "Mã/Tên hàng hóa",
            "sellname": "Bên phát hành",
            "starttime": "Ngày bắt đầu",
            "endtime": "Ngày kết thúc",
            "starttime1": "Ngày bắt đầu",
            "endtime1": "Ngày kết thúc",
            "tradeqty": "Lượng đăng kí mua",
            "openprice": "Gía bán trước",
            "tradeamount": "Tổng số tiền hàng",
            "transferdepositratio": "Tỷ lệ tiền đặt cọc chuyển nhượng",
            "transferdeposit": "Tiền đặt cọc chuyển nhượng",
            "depositremain": "Tiền đặt cọc chưa thanh toán",
            "paystatus": "Trạng thái thanh toán",
            "tradeid": "Số phiếu giao dịch",
            "tips": "Có bổ sung tiền đặt cọc chuyển nhượng không?"
        },
        "transfer": {
            "title": "Vị thế chuyển nhượng",
            "title1": "Chi tiết vị thế chuyển nhượng",
            "subtitle": "Thông tin vị thế chuyển nhượng",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "Hướng vị thế",
            "goodsdisplay": "Hàng hóa",
            "buycurholderamount": "Số tiền vị thế",
            "buycurpositionqty": "Lượng vị thế",
            "curpositionqty": "Lượng vị thế",
            "buyfrozenqty": "Lượng đóng băng",
            "frozenqty": "Lượng đóng băng",
            "enableqty": "Lượng khả dụng",
            "sellname": "Bên phát hàng",
            "presaleprice": "Gía đặt hàng",
            "closepl": "Lãi lỗ tham khảo",
            "averageprice": "Gía trung bình vị thế",
            "holderqty": "Lượng vị thế",
            "holderprice": "Gía vị thế",
            "tradeamount": "Tổng số tiền hàng",
            "transferdepositratio": "Tỷ lệ tiền đặt cọc chuyển nhượng",
            "transferdeposit": "Tiền đặt cọc chuyển nhượng",
            "depositremain": "Tiền đặt cọc chưa thanh toán",
            "unpaymentremain": "Số tiền hàng chưa thanh toán",
            "paystatus": "Trang thái thanh toán",
            "lasttradedate": "Ngày giao dịch cuối cùng",
            "deposit": "Tiền đặt cọc đã thanh toán",
            "remainamount": "Số tiền còn lại",
            "presaleprice1": "Gía bán trước",
            "limitup": "Gía trần",
            "limitdown": "Gía sàn",
            "transferprice": "Gía chuyển nhượng",
            "transferqty": "TransferQty",
            "giveupqty": "Lượng từ bỏ",
            "tips1": "Có bổ sung tiền đặt cọc chuyển nhượng chưa thanh toán không?",
            "tips2": "Gửi thành công",
            "tips3": "Vui lòng nhập giá",
            "tips4": "Vui lòng nhập số lượng"
        },
        "swap": {
            "title": "Vị thế hoán đổi",
            "goodsname": "Hàng hóa/Mã",
            "buyorsell": "Hướng",
            "averageprice": "Gía trung bình đơn hàng",
            "curpositionqty": "Lượng nắm giữ",
            "curholderamount": "Số tiền đơn hàng",
            "frozenqty": "Lượng đóng băng",
            "lastprice": "Gía tham khảo",
            "enableqty": "Lượng khả dụng",
            "closepl": "Lãi/lỗ tham khảo",
            "expiredate": "Ngày đáo hạn",
            "tips1": "Xác nhận muốn đóng vị thế không?",
            "tips12": "Yêu cầu thành công"
        },
        "pricing": {
            "title": "Vị thế chọn giá",
            "goodsname": "Mã/Tên hàng hóa",
            "buyorsell": "BuyOrSell",
            "lastprice": "Gía hiện tại",
            "curpositionqty": "Lượng nắm giữ",
            "averageprice": "AveragePrice",
            "averageprice1": "Gía đơn hàng",
            "frozenqty": "FrozenQty",
            "curholderamount": "CurHolderAmount",
            "enableqty": "Lượng khả dụng",
            "closepl": "ClosePl",
            "tips1": "Có hủy toàn bộ đơn hàng không?"
        }
    },
    "delivery": {
        "title": "Giao hàng và nhận hàng",
        "title1": "Full-payment Pickup",
        "title2": "Deposit Pickup",
        "title3": "Deposit Delivery",
        "title4": "Returns & Exchanges",
        "online": {
            "title": "Phiếu giao nhận chọn lọc",
            "title2": "Lịch sử phiếu giao nhận chọn lọc",
            "subtitle": "Thông tin phiếu giao nhận chọn lọc",
            "wrtypename": "Tên hàng hóa",
            "wrtypename1": "Người nắm giữ/Hàng hóa/Kho hàng",
            "pricemove": "Phụ phí",
            "username": "Người nắm giữ",
            "needqty": "Lượng hợp đồng yêu cầu",
            "enableQty": "Lượng có thể giao nhận",
            "choicewarehousename": "Chứng khoán hàng hóa chọn lọc",
            "qty": "Số lượng",
            "deliveryqty": "Lượng giao nhận",
            "xdeliveryprice": "Gía đặt hàng",
            "deliverypricemove": "Phụ phí",
            "deliveryamount": "Tổng số tiền hàng",
            "xgoodsremainamount": "Số tiền hàng còn lại",
            "deliverytotalamount": "Tổng số tiền",
            "remaintotalamount": "Số tiền còn lại",
            "warehousename": "Kho hàng",
            "matchusername": "Bên giao hàng",
            "deliverytime": "Thời gian yêu cầu",
            "xgoodscode": "Hợp đồng giao nhận",
            "deliveryid": "Số phiếu giao nhận",
            "orderedqty": "Lượng đã chọn"
        },
        "offline": {
            "title": "Phiếu giao nhận ngoại tuyến",
            "subtitle": "Thông tin phiếu giao nhận ngoại tuyến",
            "goodsname": "Mã/Tên hàng hóa",
            "goodsnamedisplay": "Hợp đồng đơn hàng",
            "buyorselldisplay": "Hướng giao nhận",
            "deliveryqty": "DeliveryQty",
            "deliveryprice": "DeliveryPrice",
            "deliveryamount": "DeliveryAmount",
            "matchusername": "Đối tác giao nhận",
            "deliveryinfo": "DeliveryInfo",
            "reqtime": "Thời gian yêu cầu",
            "applydate": "Ngày yêu cầu",
            "orderstatusdisplay": "Trạng thái chứng từ",
            "deliveryorderid": "Số phiếu giao nhận",
            "tradeid": "Số phiếu giao dịch"
        },
        "spot": {
            "title": "Phiếu nhận hàng hóa",
            "subtitle": "Thông tin nhận hàng",
            "goodsname": "Mã/Tên hàng hóa",
            "deliverygoodsname": "Chủng loại",
            "wrstandardname": "Hàng hóa",
            "warehousename": "Kho hàng",
            "qty": "Số lượng nhận hàng",
            "appointmentmodeldisplay": "Phương thức nhận hàng",
            "contactname": "Người liên hệ",
            "contactnum": "Thông tin liên hệ",
            "address": "Địa chỉ nhận hàng",
            "appointmentremark": "Thông tin hóa đơn",
            "applytime": "Thời gian yêu cầu",
            "date": "Ngày",
            "applystatus": "Trạng thái nhận hàng",
            "expressnum": "Thông tin logicstic",
            "applyid": "Số phiếu nhận hàng"
        }
    },
    "inout": {
        "title": "Chuyển nhượng vị thế",
        "title1": "Chuyển vào của tôi",
        "title2": "Chuyển ra của tôi",
        "in": {
            "goodsdisplay": "Hàng hóa",
            "outusername": "Bên chuyển ra",
            "qty": "Lượng chuyển nhượng",
            "transferprice": "Gía chuyển nhượng",
            "freezedays": "Số ngày đóng băng",
            "goodscurprice": "Gía hàng hóa",
            "incharge": "Phí giao dịch",
            "transferapplystatus": "Trạng thái",
            "applytime": "Thời gian yêu cầu",
            "verificationpwd": "Xác thực mật khẩu",
            "sure": "Xác nhận",
            "tips1": "Vui lòng nhập mật khẩu đăng nhập",
            "tips2": "Tôi đã đọc và đồng ý",
            "tips3": "\"Thỏa thuận chuyển nhượng vị thế\"",
            "tips4": "Xác nhận thành công",
            "tips5": "Xác thực mật khẩu thất bại",
            "tips6": "Vui lòng đồng ý thỏa thuận chuyển nhượng vị thế",
            "tips7": "Vui lòng nhập mật khẩu đăng nhập"
        },
        "out": {
            "goodsdisplay": "Hàng hóa",
            "inusername": "Bên chuyển vào",
            "qty": "Lượng chuyển nhượng",
            "transferprice": "Gía chuyển nhượng",
            "freezedays": "Số ngày đóng băng",
            "goodscurprice": "Gía hàng hóa",
            "transferapplystatus": "Trạng thái",
            "applytime": "Thời gian gửi yêu cầu",
            "outcharge": "Phí dịch vụ"
        },
        "agreement": {
            "title": "Thỏa thuận chuyển nhượng"
        },
        "add": {
            "title": "Thêm",
            "subtitle": "Chọn khách hàng",
            "inusername": "Khách hàng chuyển vào",
            "choice": "Vui lòng chọn",
            "goodsid": "Hàng hóa chuyển nhượng",
            "enableqty": "Lượng khả dụng",
            "orderqty": "Lượng chuyển nhượng",
            "orderprice": "Gía chuyển nhượng",
            "freezedays": "Số ngày đóng băng",
            "tips1": "Tôi đã đọc và đồng ý",
            "tips2": "Thỏa thuận chuyển nhượng vị thế",
            "tips3": "Vui lòng nhập số khách hàng hoặc số điện thoại",
            "tips4": "Vui lòng chọn hàng hóa chuyển nhượng",
            "tips5": "Vui lòng nhập giá chuyển nhượng",
            "tips6": "Vui lòng nhập lượng chuyển nhượng",
            "tips7": "Vui lòng nhập số ngày đóng băng",
            "tips8": "Gửi thành công, vui lòng kiểm tra kết quả sau",
            "tips9": "Vui lòng đồng ý thỏa thuận chuyển nhượng vị thế"
        }
    },
    "transfer": {
        "title": "Chuyển nhượng vị thế",
        "in": {
            "title": "Chuyển vào của tôi",
            "outusername": "Bên chuyển ra",
            "qty": "Lượng chuyển ra",
            "transferprice": "Gía chuyển nhượng",
            "freezedays": "Số ngày đóng băng",
            "goodscurprice": "Gía hàng hóa",
            "incharge": "Phí dịch"
        },
        "out": {
            "title": "Chuyển ra của tôi",
            "inusername": "Bên chuyển vào",
            "qty": "Lượng chuyển nhượng",
            "transferprice": "Gía chuyển nhượng",
            "freezedays": "Số ngày đóng băng",
            "goodscurprice": "Gía hàng hóa",
            "outcharge": "Phí giao dịch"
        }
    },
    "performance": {
        "title": "Thông tin thực hiện hợp đồng",
        "title2": "Thông tin thực hiện hợp đồng mua lịch sử",
        "title3": "Thông tin thực hiện hợp đồng bán lịch sử",
        "subtitle": "Thông tin thực hiện",
        "subtitle1": "Sửa thông tin liên lạc",
        "plan": "Kế hoạch thực hiện hợp đồng",
        "stepslist": "Danh sách bước",
        "buy": "Thực hiện hợp đồng mua",
        "sell": "Thực hiện hợp đồng bán",
        "deliverygoodsname": "Chủng loại",
        "performancetype": "Loại",
        "wrstandardname": "Hàng hóa",
        "wrstandardname1": "Hàng hóa thực hiện hợp đồng",
        "warehousename": "Kho hàng",
        "accountname": "Đối tác",
        "qty": "Số lượng",
        "amount": "Số tiền thực hiện hợp đồng",
        "buyusername": "Bên mua",
        "sellusername": "Bên bán",
        "sellerInfo": "Thông tin liên lạc bên bán",
        "buyerInfo": "Thông tin liên lạc bên mua",
        "paymenttype": "Phương thức thanh toán",
        "buypaidamount": "Bên mua đã thanh toán",
        "sellreceivedamount": "Bên bán đã nhận",
        "sellerfreezeamount": "Bên bán bị đóng băng",
        "sellerfreezeamountremain": "Số tiền đóng băng còn lại của bên bán",
        "buyerfreezeamount": "Bên mua bị đóng băng",
        "buyerfreezeamountremain": "Số tiền đóng băng còn lại của bên mua",
        "performancestatus": "Trạng thái thực hiện hợp đồng",
        "overshortamount": "Số tiền chênh lệch",
        "curstepname": "Bước hiện tại",
        "starttime": "Thời gian bắt đầu",
        "starttime1": "Thời gian bắt đầu",
        "relatedorderid": "Số đơn liên quan",
        "performanceplanid": "Số đơn thực hiện hợp đồng",
        "applyremark": "Ghi chú",
        "attachment": "Tệp đính kèm",
        "contract": "Thông tin liên lạc",
        "receive": "Địa chỉ nhận hàng",
        "receipt": "Thông tin hóa đơn",
        "more": "Thêm",
        "performancedate": "Ngày",
        "performanceqty": "Số lượng thực hiện hợp đồng",
        "breach": "Vi phạm hợp đồng",
        "modify": "Sửa đổi",
        "detail": "Chi tiết",
        "breachapply": "Yêu cầu vi phạm hợp đồng",
        "remark": "Ghi chú",
        "pleaseinputremark": "Vui lòng nhập ghi chú",
        "applybreach": "Yêu cầu vi phạm hợp đồng",
        "pleaseuploadtheattachment": "Vui lòng tải lên tệp đính kèm",
        "areyousureyouwanttoSubmitadefaultapplication?": "Xác nhận muốn gửi yêu cầu vi phạm hợp đồng không",
        "thedefaultapplicationissuccessful": "Yêu cầu vi phạm hợp đồng thành công",
        "performancedetail": "Chi tiết thực hiện hợp đồng",
        "pleaseenterthedelaydays": "Vui lòng nhập số ngày gia hạn",
        "delaydays": "Số ngày gia hạn",
        "days": "Ngày",
        "executinfo": "Thông tin thực hiện",
        "applydelay": "Yêu cầu gia hạn",
        "applyexecute": "Thực hiện ngay",
        "receiptinfo": "Thông tin hóa đơn",
        "address": "Địa chỉ nhận hàng",
        "pleaseentertheaddress": "Vui lòng nhập địa chỉ nhận hàng",
        "pleaseenterthecontractinfo": "Vui lòng nhập địa chỉ nhận hàng",
        "buyuserinfo": "Thông tin bên mua",
        "selluserinfo": "Thông tin bên bán",
        "modifyinfo": "Sửa thông tin",
        "buyhisperformanceinfo": "Thông tin thực hiện hợp đồng mua lịch sự",
        "sellhisperformanceinfo": "Thông tin thực hiện hợp đồng bán lịch sử",
        "receipttype": "Loại hóa đơn:",
        "username": "Tên hóa đơn:",
        "taxpayerid": "Mã số thuế:",
        "receiptbank": "Ngân hàng mở tài khoản:",
        "receiptaccount": "Số tài khoản ngân hàng:",
        "address1": "Địa chỉ doanh nghiệp:",
        "contactinfo": "Điện thoại doanh nghiệp:",
        "email": "Email:",
        "address2": "Địa chỉ",
        "phonenum": "Điện thoại:",
        "receivername": "Tên:",
        "remain": "Còn lại",
        "tips1": "Xác nhận muốn gửi yêu cầu sửa thông tin không",
        "tips2": "Yêu cầu chỉnh sửa thông tin thành công",
        "tips3": "Vui lòng nhập thông tin địa chỉ nhận hàng",
        "tips4": "Vui lòng nhập thông tin hóa đơn",
        "tips5": "Vui lòng nhập thông tin liên lạc",
        "tips6": "Có muốn thực hiện các bước thủ công không?",
        "tips7": "Vui lòng nhập số ngày gia hạn",
        "tips8": "Vui lòng nhập thông tin ghi chú",
        "tips9": "Xác nhận muốn yêu cầu gia hạn không?",
        "tips10": "Yêu cầu gia hạn thành công",
        "tips11": "Yêu cầu thực hiện ngay thành công",
        "steps": {
            "steptypename": "Tên",
            "stepdays": "Số ngày",
            "remaindays": "Số ngày còn lại",
            "stepvalue": "Gía trị bước (%)",
            "stepamount": "Số tiền",
            "realamount": "Số tiền hoàn thành",
            "isauto": "Có tự động không",
            "steplanchtype": "Loại khởi động",
            "starttime": "Ngày bắt đầu",
            "endtime": "Ngày kết thúc",
            "stepstatus": "Trạng thái bước",
            "remark": "Ghi chú bước"
        }
    },
    "settlement": {
        "title": "Phiếu thanh toán"
    },
    "score": {
        "scoretypename": "Loại điểm thưởng",
        "remainscore": "Điểm thưởng còn lại",
        "validtype": "Loại hiệu lực",
        "expiredate": "Ngày hết hạn",
        "createdtime": "Thời gian tạo",
        "detailid": "Mã chi tiết",
        "curscore": "Điểm thưởng cuối kỳ",
        "todaydecrease": "Số điểm giảm hôm nay",
        "todayincrease": "Số điểm tăng hôm nay",
        "freezescore": "Điểm thưởng bị khóa",
        "oriscore": "Điểm thưởng đầu kỳ"
    },
    "rules": {
        "zcxy": "Thỏa thuận đăng ký người dùng",
        "yszc": "Về quyền riêng tư",
        "ryszc": "Chính sách bảo mật",
        "fwrx": "Đường dây nóng dịch vụ",
        "zrxy": "Thỏa thuận chuyển nhượng"
    },
    "mine": {
        "title": "Của tôi",
        "normal": "Bình thường",
        "balance": "Số dư",
        "netWorth": "Gía trị ròng",
        "freezeMargin": "Khấu trừ trước",
        "usedMargin": "Chiếm dụng",
        "availableFunds": "Khả dụng",
        "riskRate": "Tỷ lệ rủi ro",
        "cashin": "Cash In",
        "cashout": "Cash Out",
        "callAteFee": "Phí trễ hạn",
        "myposition": "My Positions",
        "myorder": "My Orders",
        "delivery": "Pick Up",
        "performance": "Thông tin thực hiện hợp đồng",
        "fundsinfo": "Funds Infos",
        "authentication": "Xác thực danh tính",
        "banksign": "Bank Management",
        "personalinformation": "Thông tin cá nhân",
        "settings": "Cài đặt",
        "system": "Hệ thống",
        "account": "Tài khoản",
        "aboutus": "Về chúng tôi",
        "protocol": "Thỏa thuận tham gia thị trường",
        "positiontransfer": "Chuyển nhượng vị thế",
        "profile": {
            "title": "Thông tin cá nhân",
            "invoiceinfo": "Thông tin hóa đơn",
            "addressinfo": "Địa chỉ nhận hàng",
            "wechat": "WeChat",
            "email": "Email",
            "tips1": "Vui lòng nhập ID WeChat"
        },
        "address": {
            "title": "Quản lý địa chỉ nhận hàng",
            "add": "Thêm địa chỉ mới",
            "default": "Mặc định",
            "detail": "Địa chỉ chi tiết",
            "phoneNum": "Số điện thoại liên hệ",
            "receiverName": "Người nhận hàng",
            "region": "Khu vực nhận hàng",
            "address": "Địa chỉ nhận hàng",
            "isdefault": "Có phải mặc định không",
            "modifyaddressinfo": "Sửa địa chỉ nhận hàng",
            "addaddressinfo": "Thêm địa chỉ nhận hàng mới",
            "tips1": "Vui lòng nhập người nhận hàng",
            "tips2": "Vui lòng nhập số điện thoai liên hệ",
            "tips3": "Vui lòng chọn khu vực nhận hàng",
            "tips4": "Vui lòng nhập địa chỉ chi tiết",
            "tips5": "Có xóa địa chỉ nhận hàng này không?",
            "tips6": "Có đặt địa chỉ này làm mặc định không?"
        },
        "invoice": {
            "title": "Thông tin hóa đơn",
            "title1": "Sửa thông tin hóa đơn",
            "title2": "Thêm thông tin hóa đơn mới",
            "personal": "Cá nhân",
            "company": "Doanh nghiệp",
            "default": "Mặc định",
            "receipttype": "Loại hóa đơn",
            "UserName": "Tên hóa đơn",
            "TaxpayerID": "Mã số thuế",
            "ReceiptBank": "Ngân hàng mở tài khoản",
            "ReceiptAccount": "Số tài khoản ngân hàng",
            "Address": "Địa chỉ doanh nghiệp",
            "ContactInfo": "Điện thoại doanh nghiệp",
            "Email": "Email",
            "tips1": "Vui lòng nhập tên hóa đơn",
            "tips2": "Vui lòng nhập mã số thuế",
            "tips3": "Có xóa hóa đơn này không?",
            "addinvoice": "Thêm hóa đơn mới"
        },
        "setting": {
            "title": "Cài đặt nhanh",
            "tradesettings": "Cài đặt đặt hàng",
            "tipssetting": "Cài đặt thông báo",
            "others": "Cài đặt khác",
            "language": "Cài đặt ngôn ngữ",
            "chinese": "简体中文",
            "english": "English",
            "enth": "ภาษาไทย",
            "orderBuyOrSell": "OrderBuyOrSell",
            "orderQtyIsEmpty": "Xóa số lượng sau khi đặt hàng",
            "priceFocusType": "Loại giá đặt hàng",
            "showOrderEnableQty": "Hiển thị lượng dự kiến kí kết",
            "orderFocusType": "Tiêu điểm mặc định sau khi đặt hàng",
            "showOrderDialog": "Hộp thoại xác nhận đặt hàng",
            "showOrderCancelDialog": "Hộp thoại xác nhận hủy đơn",
            "showOrderFailMessage": "Thông báo đặt hàng thất bại",
            "showOrderSuccessMessage": "Thông báo đặt hàng thành công",
            "price": "Giá",
            "qty": "Số lượng",
            "last": "Gía hiện tại",
            "counterparty": "Gía đối thủ",
            "realtimelast": "Gía hiện tại thời gian thực",
            "realtimecounterparty": "Gía đối thủ thời gian thực",
            "tips": "Có khôi phục về cài đặt mặc định không?"
        }
    },
    "banksign": {
        "title": "Bank Management",
        "accountname": "Tên",
        "accountname1": "Tên tài khoản ngân hàng",
        "OpenBankAccId": "Ngân hàng mở tài khoản",
        "cardtype": "Loại giấy tờ",
        "cardno": "Số giấy tờ",
        "cusbankname": "Ngân hàng ủy thác",
        "bankaccountno1": "Số tài khoản ngân hàng ký kết",
        "currency": "Loại tiền tệ",
        "bankname": "Ngân hàng ký kết",
        "banktype": "Loại ngân hàng",
        "bankname1": "Tên ngân hàng",
        "bankno": "Số thẻ ngân hàng",
        "bankaccountname": "Tên",
        "mobilephone": "Số điện thoại",
        "branchbankname": "Tên chi nhánh ngân hàng",
        "remark": "Ghi chú",
        "signstatus": "Trạng thái",
        "signagain": "Ký kết lại",
        "signagreement": "Ký kết thỏa thuận",
        "cancel": "Cancel",
        "modify": "Sửa đổi",
        "bankchannel": "Kênh ngân hàng",
        "addbanksign": "Add Bank Sign",
        "modifybanksign": "Modify Bank Sign",
        "Pleaseselectyourbank": "Vui lòng chọn ngân hàng mở tài khoản",
        "Pleaseenteryourmobilephonenumber": "Vui lòng nhập số điện thoại",
        "Pleaseenterbankaccountname": "Vui lòng nhập tên tài khoản ngân hàng",
        "Pleaseenterbankaccountno": "Vui lòng nhập số tài khoản ngân hàng",
        "Pleaseenterbankno": "Vui lòng nhập số thẻ ngân hàng",
        "youhavenotaddedasignedaccount": "You have not added a signed account",
        "fundstype": "Loại tiền tệ",
        "pleasechoicefundstype": "Vui lòng chọn loại tiền",
        "time": "Thời gian",
        "operatetype": "Loại thao tác",
        "amount": "Số tiền",
        "bankaccountno": "Số thẻ ngân hàng",
        "verificationcode": "Lấy mã xác thực",
        "sendagain": "Gửi lại",
        "sendfailure": "Gửi thất bại",
        "Pleaseenterbranchbankname": "Vui lòng nhập tên chi nhánh ngân hàng",
        "Pleaseenterbranchbankno": "Vui lòng nhập số chi nhánh ngân hàng",
        "submitsuccess1": "Gửi thông tin kí kết sửa đổi thành công",
        "submitsuccess2": "Gửi thành công, vui lòng kiểm tra kết quả sau",
        "tips1": "Add the signing account infos first!",
        "tips2": "Go Bank Sign",
        "tips3": "Vui lòng xác thực danh tính trước khi thực hiện thao tác này!",
        "tips4": "Đi xác thực danh tính",
        "tips5": "Có thoát tài khoản hiện tại không",
        "tips6": "Số điện thoại vượt quá 20 kí tự",
        "tips7": "Not Bank Sign",
        "tips8": "Real name authentication is under review, temporarily can not be signed request operation!",
        "tips9": "Send a letter to the settlement center to modify the information before modifying, otherwise it will affect the deposit and withdrawal of funds.",
        "tips10": "Vui lòng truy cập ứng dụng điện thoại để ký kết thỏa thuận!",
        "tips11": "Vui lòng chọn thông tin ngân hàng!",
        "tips12": "Are you sure you want to terminate the contract?",
        "tips13": "The termination was successfully submitted, confirm the result later",
        "tips14": "Chọn ngân hàng",
        "tips15": "Vui lòng nhập tên ngân hàng",
        "tips16": "Vui lòng chọn kênh ngân hàng",
        "search": {
            "title": "Tra cứu chi nhánh",
            "Pleaseenterbranchbankname": "Vui lòng nhập tên chi nhánh",
            "choicebranchbank": "Chọn chi nhánh",
            "nodatas": "Hiện không có dữ liệu",
            "searching": "Đang tìm kiếm..."
        },
        "capital": {
            "title": "Tiền",
            "title2": "FundsInfo",
            "title3": "Lịch sử giao dịch tiền",
            "title4": "Phiếu thanh toán",
            "accountid": "Số tài khoản tiền",
            "createtime": "Thời gian",
            "operatetypename": "Loại thao tác",
            "amount": "Số tiền",
            "totalcharge": "Total Charge：",
            "totalprofit": "Total Profit:",
            "hisamountlogs": "Lịch sử giao dịch tiền"
        },
        "wallet": {
            "title": "Cash In Out",
            "applys": "Lịch sử yêu cầu",
            "cashin": "Cash In",
            "cashout": "Cash Out",
            "deposit": {
                "subtitle": "CashIn Platform",
                "subtitle1": "CashIn Time",
                "inamount": "InAmount",
                "pleaseenterinamount": "Enter in-amount",
                "credit": "Chứng từ",
                "time": "Payment time: trading day ",
                "notice": "Holidays to the notice, announcement shall prevail, non-trading days don't operate!",
                "platformdepositbankname": "PlatformDepositBankName",
                "platformdepositaccountno": "PlatformDepositAccountNo",
                "platformdepositaccount": "PlatformDepositAccount",
                "platformdepositsub-branch": "PlatformDepositSub-Branch",
                "goldisnotwithinthetimeframe": "Gold is not within the time frame",
                "failedtogetservertime": "Lấy thời gian máy chủ thất bại",
                "paste": "Đã sao chép, hãy dán ngay đi~",
                "pastefailure": "Sao chép thất bại",
                "submitsuccess": "Yêu cầu thành công, vui lòng kiểm tra kết quả tại giao dịch lịch sử yêu cầu.",
                "submitfailure": "Gửi đi thất bại",
                "tips2": "Vui lòng tải lên chứng từ chuyển khoản",
                "tips1": "Is golden on bank account transfer?"
            },
            "withdraw": {
                "subtitle": "CashOut Time",
                "outamount": "OutAmount",
                "bankname": "Ngân hàng mở tài khoản",
                "bankaccountno": "Số thẻ ngân hàng",
                "bankaccountname": "Tên",
                "pleaseenteroutamount": "Enter out-amount",
                "time": "Payment time: trading day ",
                "notice": "Holidays to the notice, announcement shall prevail, non-trading days don't operate!",
                "theamountavailableis0": "The amount available is 0",
                "exceedingthepayableamount": "Exceeding the payable amount",
                "goldisnotwithinthetimeframe": "Gold is not within the time frame",
                "failedtogetservertime": "Lấy thời gian máy chủ thất bại",
                "submitsuccess": "Gửi thành công, vui lòng không gửi lại, kiểm tra kết quả sau",
                "submitfailure": "Gửi thất bại",
                "tips2": "Vui lòng tải lên chứng từ chuyển khoản",
                "availableoutmoney": "Available ",
                "remark": "Ghi chú"
            },
            "inoutapply": {
                "title": "Application List",
                "charge": "Charge",
                "executetype": "Loại",
                "extoperateid": "Số giao dịch",
                "updatetime": "Thời gian",
                "remark2": "Ghi chú",
                "applystatus": "Trạng thái",
                "bankaccountno": "Số thẻ",
                "bankname": "Ngân hàng mở tài khoản",
                "accountcode": "Số tài khoản ngân quỹ",
                "accountname": "Họ tên",
                "amount": "Số tiền",
                "pay": "Thanh toán",
                "tips": "Mở cửa thất bại",
                "title1": "Quét mã thanh toán",
                "wechat": "Vui lòng thanh toán qua WeChat Pay",
                "alipay": "Vui lòng thanh toán qua Alipay"
            }
        },
        "reciver": {
            "title": "Chọn thông tin người nhận",
            "name": "Người nhận",
            "phone_number": "Số điện thoại",
            "cert_no": "Số giấy tờ",
            "bank_name": "Ngân hàng nhận:",
            "bank_account": "Số thẻ ngân hàng:",
            "channel_code": "Kênh ngân hàng"
        }
    },
    "user": {
        "login": {
            "username": "Tên người dùng",
            "username1": "Tên người dùng/Tài khoản/Số điện thoại",
            "password": "Mật khẩu",
            "login": "Đăng nhập",
            "forgetpassword": "Quên mật khẩu",
            "rulesyszc": "Chính sách bảo mật",
            "register": "Đăng ký người dùng",
            "ruleszcxy": "Thỏa thuận đăng ký người dùng",
            "rulesyhkhfxgzs": "Thông báo rủi ro khi mở tài khoản",
            "checked": "Tôi đã đọc và đồng ý",
            "Pleaseenterausername": "Vui lòng nhập tên người dùng",
            "Pleaseenterthepassword": "Vui lòng nhập mật khẩu",
            "startfailure": "Khởi tạo thất bại",
            "loading": "Đang tải...",
            "tips1": "Vì sự an toàn tài khoản của bạn, vui lòng đổi mật khẩu!",
            "logining": "Đang đăng nhập...",
            "logining1": "Đang đăng nhập",
            "logintype1": "Đăng nhập số điện thoại",
            "logintype2": "Đăng nhập tài khoản",
            "tips2": "Vui lòng đồng ý điều khoản sử dụng trước",
            "tips3": "Đăng nhập thất bại:",
            "tips4": "Thông báo ngắt kết nối",
            "tips5": "Tài khoản đã đăng xuất",
            "tips6": "Thay đổi ngôn ngữ cần đăng nhập lại để có hiệu lực!",
            "tips7": "Kính gửi quý khách: Vui lòng bổ sung đủ số tiền đặt hàng trước 4:00 thứ Bảy để chúng tôi giao hàng, nếu không, nền tảng sẽ hủy đơn đặt hàng theo thỏa thuận."
        },
        "register": {
            "title": "Đăng ký người dùng",
            "title1": "Đăng ký bằng mã quét",
            "area": "Lựa chọn khu vực",
            "mobile": "Số điện thoại",
            "vcode": "Mã xác minh SMS",
            "sendagain": "Gửi lại",
            "getsmscode": "Lấy mã xác minh",
            "freeregister": "Đăng ký miễn phí",
            "logipwd": "Mật khẩu đăng nhập",
            "confirmpwd": "Xác nhận mật khẩu",
            "registercode": "Mã đăng ký",
            "checked": "Tôi đã đọc và đồng ý",
            "ruleszcxy": "Thỏa thuận đăng ký người dùng",
            "rulesfxgzs": "Thông báo rủi ro",
            "registersuccess": "Đăng ký thành công",
            "tips1": "Vui lòng nhập số điện thoại",
            "tips2": "Vui lòng nhập mật khẩu đăng nhập",
            "tips3": "Vui lòng nhập xác nhận mật khẩu",
            "tips4": "Mật khẩu đăng nhập và xác nhận mật khẩu không khớp",
            "tips5": "Vui lòng nhập mã xác minh SMS",
            "tips6": "Vui lòng nhập mã đăng ký",
            "tips7": "Gửi thất bại",
            "tips8": "Tài khoản của bạn đã được đăng ký thành công",
            "tips9": "Đang đăng ký...",
            "tips10": "Vui lòng đồng ý điều khoản đăng ký trước",
            "tips11": "Đơn đăng ký của bạn đã được gửi!"
        },
        "password": {
            "title": "Đổi mật khẩu",
            "title1": "Đổi mật khẩu đăng nhập",
            "newpwd": "Mật khẩu mới",
            "confirmpwd": "Xác nhận mật khẩu",
            "oldpwd": "Mật khẩu cũ",
            "tips1": "Vui lòng nhập mật khẩu cũ",
            "tips2": "Vui lòng nhập mật khẩu mới",
            "tips3": "Vui lòng nhập lại mật khẩu mới",
            "tips4": "Mật khẩu nhập không khớp!",
            "tips5": "Đổi mật khẩu thành công, vui lòng đăng nhập lại"
        },
        "forget": {
            "title": "Đặt lại mật khẩu đăng nhập",
            "area": "Lựa chọn khu vực",
            "mobile": "Số điện thoại",
            "vcode": "Mã xác minh SMS",
            "sendagain": "Gửi lại",
            "getsmscode": "Lấy mã xác minh",
            "newpwd": "Mật khẩu mới",
            "confirmpwd": "Xác nhận mật khẩu",
            "resetpwd": "Đặt lại mật khẩu",
            "tips1": "Vui lòng nhập số điên thoại",
            "tips2": "Vui lòng nhập mã xác minh SMS",
            "tips3": "Vui lòng nhập mật khẩu mới",
            "tips4": "Vui lòng nhập xác nhận mật khẩu",
            "tips5": "Mật khẩu phải bao gồm ít nhất hai loại kí tự và có độ dài tối thiểu 6 kí tự",
            "tips6": "Mật khẩu mới và xác nhận mật khẩu không khớp",
            "tips7": "Gửi thất bại",
            "tips8": "Đặt lại mất khẩu thành công, vui lòng đăng nhập lại"
        },
        "cancel": {
            "title": "Hủy dịch vụ",
            "confirmcancellation": "Xác nhận hủy",
            "submitmessage": "Sau khi hủy tài khoản, bạn sẽ không thể sử dụng hệ thống này nữa. Nếu tài khoản có số dư, cần kiểm tra thủ công để hủy. Bạn có chắc chắn muốn hủy tài khoản không?",
            "tips_1": "Để đảm bảo an toàn tài khoản của bạn, khi gửi yêu cầu hủy, cần đáp ứng các điều kiện sau:",
            "tips_2": "1. The account property has been settled",
            "tips_3": "Không có tài sản, nợ, số tiền chưa thanh toán hoặc hàng hóa tồn kho",
            "tips_4": "2. Tài khoản đang trong trạng thái an toàn",
            "tips_5": "Tài khoản đang hoạt động bình thường, không có nguy cơ bị đánh cắp",
            "tips_6": "Tài khoản không có bất kỳ tranh chấp nào",
            "tips_7": "Gửi thành công, vui lòng chờ xét duyệt"
        },
        "authentication": {
            "title": "Xác thực danh tính",
            "subtitle": "Thông tin xác thực",
            "customername": "Họ tên",
            "cardtype": "Loại giấy tờ",
            "cardnum": "Số giấy tờ",
            "cardfrontphoto": "Ảnh mặt trước giấy tờ",
            "cardfrontphoto1": "Giấy phép kinh doanh",
            "cardbackphoto": "Ảnh mặt sau giấy tờ",
            "halfbodyphoto": "Ảnh chụp cầm giấy tờ",
            "modifyremark": "Ghi chú xét duyệt",
            "authstatus": "Trạng thái xác thực",
            "submit": "Gửi xác thực danh tính",
            "pleaseentertheusername": "Vui lòng nhập họ tên người dùng",
            "pleaseenterthecardnum": "Vui lòng nhập số giấy tờ",
            "pleaseuploadthecardbackphoto": "Vui lòng tải lên ảnh mặt sau giấy tờ",
            "pleaseuploadthecardfrontphoto": "Vui lòng tải lên ảnh mặt trước giấy tờ",
            "pleaseselectthecardtype": "Vui lòng chọn loại giấy tờ",
            "openfailure": "Mở tài khoản thất bại, tuổi của bạn không đáp ứng yêu cầu.",
            "opensuccess": "Yêu cầu gửi xác thực danh tính thành công",
            "example": "Chụp ảnh ví dụ"
        },
        "avater": {
            "title": "Ảnh đại diện",
            "cardbackphotourl": "Ảnh đại diện người dùng",
            "tips": "Vui lòng chọn đúng loại ảnh",
            "tips1": "Vui lòng tải lên ảnh đại diện"
        }
    },
    "report": {
        "title": "Dealer Statement",
        "accountid": "Tài khoản",
        "customername": "Tên",
        "currency": "Loại tiền tệ",
        "tradedate": "Ngày thanh toán",
        "tradedetail": "Chi tiết giao dịch",
        "inamount": "Tiền gửi vào ngân hàng",
        "outamount": "Tiền rút khỏi ngân hàng",
        "closepl": "ClosePl",
        "reckonpl": "ReckonPl",
        "paycharge": "Phí dịch vụ thương mại",
        "oriusedmargin": "Số tiền bị chiếm dụng",
        "orioutamountfreeze": "Số tiền bị đóng băng",
        "avaiableoutmoney": "Số tiền có thể rút",
        "ordersumary": "Tổng hợp đơn hàng",
        "inoutamountdetail": "Chi tiết gửi/Rút tiền",
        "fundsinfo": "Thông tin ngân quỹ",
        "accountinfo": "Thông tin tài khoản",
        "reckondate": "Ngày thanh toán",
        "reportdetail": "Chi tiết báo cáo",
        "balance": "Số dư đầu kỳ",
        "currentbalance": "Số dư cuối kỳ",
        "avaiablemoney": "Số tiền khả dụng",
        "day": "Báo cáo ngày",
        "month": "Báo cáo tháng",
        "trade": {
            "goodsdisplay": "Hàng hóa",
            "buyorselldisplay": "BuyOrSell",
            "tradeqty": "Số lượng",
            "tradeprice": "Gía",
            "tradeamount": "Số tiền giao dich",
            "charge": "Phí dịch vụ",
            "tradetime": "Thời gian"
        },
        "position": {
            "goodsdisplay": "Hàng hóa",
            "buyorselldisplay": "BuyOrSell",
            "curpositionqty": "Lượng nắm giữ",
            "frozenqty": "FrozenQty",
            "curholderamount": "Số tiền đơn hàng",
            "avagepricedisplay": "Gía trung bình"
        },
        "bank": {
            "updatetime": "Thời gian",
            "executetypedisplay": "Loại quân quỹ",
            "amount": "Số tiền",
            "applystatusdisplay": "Trạng thái"
        }
    },
    "notices": {
        "title": "Thông báo",
        "title1": "Thông báo hệ thống",
        "notice": "Thông báo",
        "announcement": "Thông báo",
        "details": "Chi tiết thông báo"
    },
    "news": {
        "source": "Nguồn:",
        "numbers": "Lượt xem:",
        "hotnews": "Tin tức nổi bật",
        "author": "Tác giả:"
    },
    "slider": {
        "testTip": "Đang xác thực...",
        "tipTxt": "Vuốt sang phải để xác thực",
        "successTip": "Xác thực thành công",
        "failTip": "Xác thực thất bại, vui lòng thử lại"
    },
    "pcroute": {
        "bottom": {
            "title": "Menu chứng từ ở dưới",
            "bottom_goods": "Đơn hàng hàng hóa",
            "bottom_goods_position": "Position",
            "bottom_goods_position_transfer": "Transfer",
            "bottom_goods_position_delivery16": "Giao nhận",
            "bottom_goods_position_delivery50": "Giao nhận",
            "bottom_goods_detail": "Chi tiết nắm giữ",
            "bottom_goods_order": "Ủy thác",
            "bottom_goods_trade": "Giao dịch",
            "bottom_goods_delivery": "Giao nhận",
            "bottom_presell": "Chuyển nhượng đặt trước",
            "bottom_presell_presellposition": "Đăng ký mua trước",
            "bottom_presell_transferposition": "Chuyển nhượng nắm giữ",
            "bottom_presell_transferorder": "Uỷ thác chuyển nhợng",
            "bottom_presell_transfertrader": "Giao dịch chuyển nhượng",
            "bottom_presell_onlinedelivery": "Giao nhận chọn điểm",
            "bottom_spot": "Chứng khoán hàng óa",
            "bottom_spot_position": "Chi tiết hàng hóa",
            "bottom_spot_order": "Đặt lệnh",
            "bottom_spot_trade": "Giao dịch",
            "bottom_spot_pickup": "Nhận hàng",
            "bottom_pricing": "Pricing & Listing",
            "bottom_pricing_position": "Position",
            "bottom_pricing_detail": "Chi tiết nắm giữ",
            "bottom_pricing_detail2": "Chi tiết đơn hàng",
            "bottom_pricing_order": "Ủy thác",
            "bottom_pricing_trade": "Giao dịch",
            "bottom_pricing_delivery": "Giao nhận",
            "bottom_swap": "Thị trường hoán đổi",
            "bottom_swap_position": "Position",
            "bottom_swap_order": "Ủy thác",
            "bottom_swap_trade": "Giao dịch",
            "bottom_performance": "Thông tin thực hiện",
            "bottom_performance_buy": "Thực hiện mua",
            "bottom_performance_sell": "Thực hiện bán",
            "bottom_inout": "Chuyển nhượng nắm giữ",
            "bottom_inout_in": "Chuyển vào của tôi",
            "bottom_inout_out": "Chuyển ra của tôi",
            "bottom_capital": "Thông tin ngân quỹ",
            "bottom_capital_summary": "Tổng hợp ngân quỹ",
            "bottom_capital_statement": "Dòng tiền",
            "bottom_capital_inoutapply": "Chi tiết gửi/Rút tiền",
            "bottom_points": "Thông tin điểm thưởng",
            "bottom_minepoints": "Điểm thưởng của tôi",
            "bottom_pointsdetail": "Chi tiết điểm thưởng"
        },
        "market": {
            "title": "Market",
            "market_trade": "Market Trade"
        },
        "query": {
            "title": "Truy vấn",
            "query_order": "Lịch sử ủy thác",
            "query_order_goods": "Hợp đồng hàng hóa",
            "query_order_goods_list": "Bản ghi hiện tại",
            "query_order_goods_history": "Lịch sử bản ghi",
            "query_order_presell": "Chuyển nhượng đặt trước",
            "query_order_presell__list": "Đăng ký hiện tại",
            "query_order_presell_history": "Lịch sử đăng ký",
            "query_order_presell_transferlist": "Chuyển nhượng hiện tại",
            "query_order_presell_transferhistory": "Lịch sử chuyển nhượng",
            "query_order_spot": "Chứng khoán hàng hóa",
            "query_order_spot_list": "Bản ghi hiện tại",
            "query_order_spot_history": "Lịch sử bản ghi",
            "query_order_pricing": "Pricing & Listing",
            "query_order_pricing_list": "Bản ghi hiện tại",
            "query_order_pricing_history": "Lịch sử bản ghi",
            "query_order_swap": "Thị trường hoán đooir",
            "query_order_swap_list": "Bản ghi hiện tại",
            "query_order_swap_history": "Lịch sử bản ghi",
            "query_trade": "Lịch sử giao dịch",
            "query_trade_goods": "Hợp đồng hàng hóa",
            "query_trade_goods_list": "Bản ghi hiện tại",
            "query_trade_goods_history": "Lịch sử bản ghi",
            "query_trade_presell": "Chuyển nhượng đặt trước",
            "query_trade_presell_list": "Bản ghi hiện tại",
            "query_trade_presell_history": "Lịch sử bản ghi",
            "query_trade_spot": "Đặt trước hàng hóa",
            "query_trade_spot_list": "Bản ghi hiện tại",
            "query_trade_spot_history": "Lịch sử bản ghi",
            "query_trade_pricing": "Pricing & Listing",
            "query_trade_pricing_list": "Bản ghi hiện tại",
            "query_trade_pricing_history": "Lịch sử bản ghi",
            "query_trade_swap": "Thị trường hoán đổi",
            "query_trade_swap_list": "Bản ghi hiện tại",
            "query_trade_swap_history": "Lịch sử bản ghi",
            "query_capital": "Dòng tiền",
            "query_capital_list": "Bản ghi hiện tại",
            "query_capital_history": "Lịch sử bản ghi",
            "query_presell": "Giao nhận chọn điểm",
            "query_presell_onlinedelivery": "Giao nhận chọn điểm",
            "query_performance": "Truy vấn thực hiện",
            "query_performance_buy": "Thực hiện mua",
            "query_performance_buy_running": "Đang thực hiện",
            "query_performance_buy_all": "Tất cả",
            "query_performance_sell": "Thực hiện bán",
            "query_performance_sell_running": "Đang thực hiện",
            "query_performance_sell_all": "Tất cả",
            "query_inoutapply": "Lịch sử yêu cầu gửi/Rút tiền",
            "query_inoutapply_list": "Bản ghi hiện tại",
            "query_inoutapply_history": "Lịch sử bản ghi"
        },
        "account": {
            "title": "Quản lý tài khoàn",
            "account_sign": "Quản lý tài khoản ký kết",
            "account_holdsign": "Ký kết trích nợ tiền gửi",
            "account_holddeposit": "Yêu cầu trích nợ tiền gửi",
            "account_address": "Quản lý địa chỉ nhận hàng",
            "account_receipt": "Quản lý thông tin hóa đơn"
        }
    },
    "regex": {
        "password": "Mật khẩu phải bao gồm ít nhất hai loại kí tự và có độ dài tối thiểu 6 kí tự",
        "phone": "Số điện thoại không hợp lệ",
        "email": "Địa chỉ email không hợp lệ",
        "en": "Chỉ được nhập chữ cái tiếng Anh (không cho phép khoản trắng)",
        "enname": "Chỉ được nhập chữ cái tiếng Anh, số và dấu gạch dưới",
        "cardno": "Số CMND/CCCD không hợp lệ",
        "bankcardno": "Số thẻ ngân hàng không hợp lệ"
    },
    "tss": {
        "title": "Orders",
        "tips1": "Please enter your search term",
        "subtitle1": "FullPayment",
        "subtitle2": "PrePayment",
        "benefits": "Hoạt động",
        "malls": "Về TCE",
        "logistics": "Hậu cần",
        "aftersale": "Đổi trả hàng",
        "sellprice": "Gía bán",
        "buyprice": "Gía bán mua lại",
        "preamount": "Tiền đặt cọc",
        "ordertype": "Loại đơn hàng",
        "agreeunit": "Quy cách hàng hóa",
        "orderqty": "Mua số lượng lớn",
        "fullpayment": "Toàn bộ số tiền",
        "prepayment": "Tiền đặt cọc",
        "buyback": "Mua lại",
        "total": "Tổng phụ",
        "orderQty": "Số lượng hàng hóa",
        "orderAmount": "Số tiền đơn hàng",
        "serivcefee": "Phí dịch vụ đơn hàng",
        "totalAmount": "Tổng cộng",
        "payAmount": "Phải trả",
        "price": "Đơn giá",
        "qty": "Số lượng",
        "pricemove": "Phí kiểm tra",
        "expressfees": "Thuế phí",
        "spec": "Quy cách",
        "czzn": "Hướng dẫn sử dụng",
        "tpslforceflag": "Hủy cắt lỗ",
        "tpspforceflag": "Hủy chốt lời",
        "stopLossSpread": "Đơn giá"
    },
    "enum": {
        "auth": {
            "Uncertified": "Chưa xác thực",
            "Certified": "Đã xác thực",
            "Submitted": "Đang xét duyệt",
            "Rejected": "Không đạt"
        },
        "BuyOrSell": {
            "Buy": "Nhận nguyên liệu",
            "Sell": "Giao nguyên liệu"
        }
    },
    "digital": {
        "wallet-deposit": "Nạp tiền",
        "wallet-withdraw": "Rút tiền",
        "wallet-transfer": "Chuyển tiền",
        "spot-goods-detail": "Giao dịch",
        "setting": "Cài đặt",
        "search": "Tìm kiếm",
        "goodscode": "Mã/Tên",
        "last": "Giá mới nhất",
        "updown": "Thay đổi giá (tăng/giảm)",
        "price": "Giá mua/Giá bán",
        "lowest": "Cao nhất/Thấp nhất",
        "position": "Vị thế nắm giữ",
        "order": "Lệnh đặt",
        "account": "Tài chính",
        "trade": "Thành giao",
        "activation": "Kích hoạt",
        "funds": "Chi tiết tài chính",
        "transfer-in": "Chuyển vào",
        "transfer-out": "Chuyển ra",
        "currencydecimalplace": "Quyền lợi tài khoản",
        "balance": "Số dư",
        "optimal": "Giá thị trường tốt nhất",
        "openAmount": "Giá trị mở vị thế",
        "maxBalance": "Số dư khả dụng",
        "maxBuyQty": "Số lượng có thể mở",
        "buyEstimatedFee": "Phí dự kiến",
        "pricemode": "Phương thức",
        "orderprice": "Giá",
        "marketprice": "Lệnh giá thị trường",
        "limitprice": "Lệnh giá giới hạn",
        "sell": "Mở lỗ (ngắn)",
        "buy": "Mở lời (dài)",
        "marketclose": "Đóng vị thế theo giá thị trường",
        "history": "Lịch sử",
        "tips": "Đóng vị thế theo giá thị trường sẽ đóng vị thế này theo cách đặt lệnh giá thị trường.",
        "tradeid": "Mã vị thế nắm giữ",
        "spsl": "Chốt lời cắt lỗ",
        "sp": "Chốt lời",
        "sl": "Cắt lỗ",
        "quoteprice": "Giá thị trường"
    }
}